<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <soap:Body>
        <GetConfigInfo xmlns="http://htng.org/PWS/2008B/FoodBevOrdering">
            <Request>
                <LocationRef>{{ property_number|default("1") }}</LocationRef>
                <RevenueCenterRef>{{ revenue_center|default("1") }}</RevenueCenterRef>
                {% if discounts %}
                <RequestElements>
                    <InfoType>DISCOUNTPROMOTIONDEFINITIONS</InfoType>
                </RequestElements>
                {% endif %}
                {% if menu %}
                <RequestElements>
                    <InfoType>MENULEVEL</InfoType>
                </RequestElements>
                <RequestElements>
                    <InfoType>MENUITEMCLASS</InfoType>
                </RequestElements>
                <RequestElements>
                    <InfoType>FAMILYGROUP</InfoType>
                </RequestElements>
                <RequestElements>
                    <InfoType>MAJORGROUP</InfoType>
                </RequestElements>
                <RequestElements>
                    <InfoType>MODIFIERDEFINITIONS</InfoType>
                </RequestElements>
                <RequestElements>
                    <InfoType>MENUITEMDEFINITIONS</InfoType>
                </RequestElements>
                {% endif %}
                {% if order_types %}
                <RequestElements>
                    <InfoType>ORDERTYPEDEFINITIONS</InfoType>
                </RequestElements>
                {% endif %}
                {% if revenue_centers %}
                <RequestElements>
                    <InfoType>REVENUECENTERS</InfoType>
                </RequestElements>
                {% endif %}
                {% if tender_types %}
                <RequestElements>
                    <InfoType>TENDERDEFINITIONS</InfoType>
                </RequestElements>
                {% endif %}
                {% if service_charges %}
                <InfoType>SERVICECHARGEDEFINITIONS</InfoType>
                {% endif %}
                {# <InfoType>AVAILABLELANGUAGES</InfoType> #}
                {# <InfoType>GENERALPARAMETERDEFINITIONS</InfoType> #}
                {# <InfoType>REVENUECENTERPARAMETER</InfoType> #}
                {# <InfoType>TAXDEFINITIONS</InfoType> #}
                {% if employees_clock_status is defined %}
                <Extensions>
                    <GetEmployees>
                        <EmployeeID>0</EmployeeID>
                        <EmployeeNumber>0</EmployeeNumber>
                        <ClockedIn>{{ employees_clock_status|lower }}</ClockedIn>
                    </GetEmployees>
                </Extensions>
                {% endif %}
                <RequestHeader>
                    <ApplicationName>{{ application_name|default("3") }}</ApplicationName>
                    <InterfaceVersion>1.0</InterfaceVersion>
                </RequestHeader>
                <TranslationSpecifiers>
                    <ISOCode>1</ISOCode>
                </TranslationSpecifiers>
            </Request>
        </GetConfigInfo>
    </soap:Body>
</soap:Envelope>